{% extends "layouts/default.html" %}
{% block title %}About - ArtisticPix{% endblock %}
{% block content %}
<div id="main">
   
    <h2>About ArtisticPix</h2>
    <p>ArtisticPix is the perfect place for you to learn about the most beautiful paintings known by the world. You also have the ocasion to test your knowledge on our quiz section</div>
</div>
{% endblock %}